#include <tqapplication.h>
#include "metric.h"

int main( int argc, char ** argv )
{
    TQApplication a( argc, argv );
    ConversionForm *w = new ConversionForm;
    w->show();
    a.setMainWidget( w );
    a.connect( &a, TQT_SIGNAL( lastWindowClosed() ), &a, TQT_SLOT( quit() ) );
    return a.exec();
}
